{
    "variants": {
        "type=leaves": [
			{ "model": "fruitsdelight:block/apple_leaves" },
			{ "model": "fruitsdelight:block/apple_leaves", "y": 90 },
			{ "model": "fruitsdelight:block/apple_leaves", "x": 90 },
			{ "model": "fruitsdelight:block/apple_leaves", "x": 90, "y": 90 }
		],
		"type=flowers": [
			{ "model": "fruitsdelight:block/apple_flowers" },
			{ "model": "fruitsdelight:block/apple_flowers", "y": 90 },
			{ "model": "fruitsdelight:block/apple_flowers", "x": 90 },
			{ "model": "fruitsdelight:block/apple_flowers", "x": 90, "y": 90 }
		],
		"type=fruits": [
			{ "model": "fruitsdelight:block/apple_overlay" },
			{ "model": "fruitsdelight:block/apple_overlay", "y": 90 },
			{ "model": "fruitsdelight:block/apple_overlay", "x": 90 },
			{ "model": "fruitsdelight:block/apple_overlay", "x": 90, "y": 90 }
		]
    }
}